.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.444238,0.444238,0.000000,0,0);-ms-transform:matrix(0.000000,-0.444238,0.444238,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.444238,0.444238,0.000000,0,0);}
.m1{transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-ms-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-webkit-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.252504px;}
.ls17{letter-spacing:-0.240000px;}
.ls10{letter-spacing:-0.220039px;}
.ls7{letter-spacing:-0.216432px;}
.ls11{letter-spacing:-0.212023px;}
.ls5{letter-spacing:-0.200400px;}
.ls9{letter-spacing:-0.196392px;}
.lsc{letter-spacing:-0.192785px;}
.ls6{letter-spacing:-0.188376px;}
.ls4{letter-spacing:-0.183967px;}
.lsa{letter-spacing:-0.180360px;}
.ls3{letter-spacing:-0.172344px;}
.lsd{letter-spacing:-0.168336px;}
.lse{letter-spacing:-0.144288px;}
.lsb{letter-spacing:-0.139879px;}
.ls16{letter-spacing:-0.129600px;}
.ls13{letter-spacing:-0.112625px;}
.ls14{letter-spacing:-0.060120px;}
.ls8{letter-spacing:-0.056112px;}
.ls15{letter-spacing:-0.052800px;}
.ls1{letter-spacing:-0.025632px;}
.ls12{letter-spacing:-0.020040px;}
.ls2{letter-spacing:0.028056px;}
.ls0{letter-spacing:0.063960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.280560px;}
.ws15{word-spacing:-0.224448px;}
.ws16{word-spacing:-0.192785px;}
.ws10{word-spacing:-0.172344px;}
.wse{word-spacing:-0.168336px;}
.ws2{word-spacing:-0.164328px;}
.ws9{word-spacing:-0.152304px;}
.ws4{word-spacing:-0.147895px;}
.wsd{word-spacing:-0.144288px;}
.ws3{word-spacing:-0.136272px;}
.ws13{word-spacing:-0.120641px;}
.ws12{word-spacing:-0.116232px;}
.ws11{word-spacing:-0.084569px;}
.ws14{word-spacing:-0.076553px;}
.ws1{word-spacing:-0.019865px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.044088px;}
.wsf{word-spacing:0.048497px;}
.ws5{word-spacing:0.076553px;}
.ws17{word-spacing:0.076800px;}
.wsb{word-spacing:0.084569px;}
.ws8{word-spacing:0.092184px;}
.wsa{word-spacing:0.100200px;}
.ws18{word-spacing:0.115200px;}
.ws6{word-spacing:0.120641px;}
.ws19{word-spacing:0.345600px;}
._0{margin-left:-1.017392px;}
._2{width:1.049288px;}
._1{width:58.139984px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(204,236,255);}
.fs2{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y28{bottom:194.825301px;}
.y27{bottom:254.317501px;}
.y26{bottom:539.626976px;}
.y1d{bottom:554.232702px;}
.y25{bottom:560.950343px;}
.y1c{bottom:575.556068px;}
.y24{bottom:582.273710px;}
.y1b{bottom:596.879435px;}
.y23{bottom:603.597077px;}
.y1a{bottom:618.202802px;}
.y22{bottom:624.920443px;}
.y19{bottom:639.526169px;}
.y21{bottom:646.243810px;}
.y18{bottom:660.849535px;}
.y17{bottom:682.172902px;}
.y20{bottom:688.890544px;}
.y16{bottom:703.496269px;}
.y1f{bottom:710.213928px;}
.y15{bottom:724.819636px;}
.y1e{bottom:731.537295px;}
.y14{bottom:746.143003px;}
.y13{bottom:767.466369px;}
.y12{bottom:788.789736px;}
.y11{bottom:810.113103px;}
.y10{bottom:831.436470px;}
.yf{bottom:852.759836px;}
.ye{bottom:874.083203px;}
.yd{bottom:895.406552px;}
.yc{bottom:916.729919px;}
.yb{bottom:938.053321px;}
.y1{bottom:953.405615px;}
.ya{bottom:959.376688px;}
.y9{bottom:1002.023421px;}
.y8{bottom:1023.346788px;}
.y7{bottom:1044.670155px;}
.y6{bottom:1065.993522px;}
.y5{bottom:1087.316889px;}
.y4{bottom:1108.640238px;}
.y3{bottom:1129.963604px;}
.y2{bottom:1221.121207px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.h5{height:46.992000px;}
.h2{height:62.734320px;}
.h1{height:125.233680px;}
.h0{height:1382.468401px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:60.594070px;}
.x2{left:107.079090px;}
.x3{left:123.071655px;}
.x7{left:127.016506px;}
.x8{left:128.402581px;}
.x4{left:155.056714px;}
.x5{left:582.805605px;}
.x6{left:614.790646px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.189466pt;}
.ls17{letter-spacing:-0.180084pt;}
.ls10{letter-spacing:-0.165106pt;}
.ls7{letter-spacing:-0.162399pt;}
.ls11{letter-spacing:-0.159091pt;}
.ls5{letter-spacing:-0.150370pt;}
.ls9{letter-spacing:-0.147362pt;}
.lsc{letter-spacing:-0.144656pt;}
.ls6{letter-spacing:-0.141348pt;}
.ls4{letter-spacing:-0.138040pt;}
.lsa{letter-spacing:-0.135333pt;}
.ls3{letter-spacing:-0.129318pt;}
.lsd{letter-spacing:-0.126311pt;}
.lse{letter-spacing:-0.108266pt;}
.lsb{letter-spacing:-0.104958pt;}
.ls16{letter-spacing:-0.097245pt;}
.ls13{letter-spacing:-0.084508pt;}
.ls14{letter-spacing:-0.045111pt;}
.ls8{letter-spacing:-0.042104pt;}
.ls15{letter-spacing:-0.039618pt;}
.ls1{letter-spacing:-0.019233pt;}
.ls12{letter-spacing:-0.015037pt;}
.ls2{letter-spacing:0.021052pt;}
.ls0{letter-spacing:0.047992pt;}
.ws7{word-spacing:-0.210518pt;}
.ws15{word-spacing:-0.168414pt;}
.ws16{word-spacing:-0.144656pt;}
.ws10{word-spacing:-0.129318pt;}
.wse{word-spacing:-0.126311pt;}
.ws2{word-spacing:-0.123303pt;}
.ws9{word-spacing:-0.114281pt;}
.ws4{word-spacing:-0.110973pt;}
.wsd{word-spacing:-0.108266pt;}
.ws3{word-spacing:-0.102252pt;}
.ws13{word-spacing:-0.090523pt;}
.ws12{word-spacing:-0.087215pt;}
.ws11{word-spacing:-0.063456pt;}
.ws14{word-spacing:-0.057441pt;}
.ws1{word-spacing:-0.014906pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.033081pt;}
.wsf{word-spacing:0.036390pt;}
.ws5{word-spacing:0.057441pt;}
.ws17{word-spacing:0.057627pt;}
.wsb{word-spacing:0.063456pt;}
.ws8{word-spacing:0.069170pt;}
.wsa{word-spacing:0.075185pt;}
.ws18{word-spacing:0.086440pt;}
.ws6{word-spacing:0.090523pt;}
.ws19{word-spacing:0.259321pt;}
._0{margin-left:-0.763399pt;}
._2{width:0.787332pt;}
._1{width:43.625260pt;}
.fs2{font-size:30.073975pt;}
.fs3{font-size:36.016736pt;}
.fs1{font-size:48.082343pt;}
.fs0{font-size:95.984603pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:146.186907pt;}
.y27{bottom:190.826800pt;}
.y26{bottom:404.908387pt;}
.y1d{bottom:415.867773pt;}
.y25{bottom:420.908347pt;}
.y1c{bottom:431.867733pt;}
.y24{bottom:436.908307pt;}
.y1b{bottom:447.867693pt;}
.y23{bottom:452.908267pt;}
.y1a{bottom:463.867653pt;}
.y22{bottom:468.908227pt;}
.y19{bottom:479.867613pt;}
.y21{bottom:484.908187pt;}
.y18{bottom:495.867573pt;}
.y17{bottom:511.867533pt;}
.y20{bottom:516.908107pt;}
.y16{bottom:527.867493pt;}
.y1f{bottom:532.908080pt;}
.y15{bottom:543.867453pt;}
.y1e{bottom:548.908040pt;}
.y14{bottom:559.867413pt;}
.y13{bottom:575.867373pt;}
.y12{bottom:591.867333pt;}
.y11{bottom:607.867293pt;}
.y10{bottom:623.867253pt;}
.yf{bottom:639.867213pt;}
.ye{bottom:655.867173pt;}
.yd{bottom:671.867120pt;}
.yc{bottom:687.867080pt;}
.yb{bottom:703.867067pt;}
.y1{bottom:715.386640pt;}
.ya{bottom:719.867027pt;}
.y9{bottom:751.866947pt;}
.y8{bottom:767.866907pt;}
.y7{bottom:783.866867pt;}
.y6{bottom:799.866827pt;}
.y5{bottom:815.866787pt;}
.y4{bottom:831.866733pt;}
.y3{bottom:847.866693pt;}
.y2{bottom:916.266680pt;}
.h4{height:28.660498pt;}
.h3{height:29.442421pt;}
.h5{height:35.260385pt;}
.h2{height:47.072614pt;}
.h1{height:93.968926pt;}
.h0{height:1037.333333pt;}
.w0{width:717.333333pt;}
.x0{left:0.000000pt;}
.x1{left:45.466680pt;}
.x2{left:80.346653pt;}
.x3{left:92.346653pt;}
.x7{left:95.306667pt;}
.x8{left:96.346707pt;}
.x4{left:116.346600pt;}
.x5{left:437.307413pt;}
.x6{left:461.307347pt;}
}
